<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'fi_co', version '3.2'.
 *
 * @package     grades
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregationposition_help'] = 'Tämä asetus määrittelee näytetäänkö kategorian ja työtilan yhteispistesarakkeet ensimmäisenä vai viimeisenä arvioinnit-raporteissa.';
$string['courseavg'] = 'Työtilan keskiarvo';
$string['coursegradecategory'] = 'Työtilan arviointikategoria';
$string['coursegradedisplaytype'] = 'Työtilan arviointinäkymän tyyppi';
$string['coursegradedisplayupdated'] = 'Työtilan arviointinäkymän tyyppiä on päivitetty.';
$string['coursegradesettings'] = 'Työtilan arvosana-asetukset';
$string['coursename'] = 'Työtilan nimi';
$string['coursescales'] = 'Työtilan asteikot';
$string['coursesettings'] = 'Työtilan asetukset';
$string['coursesettingsexplanation'] = 'Työtilan asetuksissa määritellään, miltä arviointikirja näyttää työtilan osallistujille.';
$string['coursetotal'] = 'Työtilan arvosana';
$string['errornocourse'] = 'Ei voitu noutaa työtilatietoja';
$string['gradeoutcomescourses'] = 'Työtilan tavoitteet';
$string['gradepass_help'] = 'Tämä asetus määrittää läpäisemiseen vaadittavan minimiarvosanan. Arvoa käytetään aktiviteettien ja työtilasuoritusten seurannassa sekä Arvioinneissa, jossa läpäisyyn riittäneet arvosanat ovat vihreitä ja hylätyt arvosanat punaisia.';
$string['importcustom'] = 'Tuo kustomoituna lopputuloksena (vain tämä työtila)';
$string['includescalesinaggregation_help'] = 'Voit vaihtaa suhteita jotka ovat liitetty numeroina kaikkiin kokonaispisteisiin kaikkien työtilojen kaikissa arvosanakirjoissa. VAROITUS: tämän asetuksen vaihtaminen pakottaa kaikki kokonaispisteet uudelleen laskettavaksi.';
$string['incorrectcourseid'] = 'Työtilan ID oli väärä';
$string['nocategories'] = 'Arvosanakategorioita ei voitu lisätä tai löytää tätä työtilaa varten';
$string['nocourses'] = 'Työtiloja ei ole vielä olemassa';
$string['nooutcomes'] = 'Tavoitesarakkeet täytyy linkittää työtilan tavoitteisiin, mutta tälle työtilalle ei ole määritelty tavoitteita. Haluatko lisätä työtilaan tavoitteen?';
$string['outcomeassigntocourse'] = 'Lisää työtilaan uusi tavoite';
$string['outcomescourse'] = 'Työtilassa käytetyt tavoitteet';
$string['outcomestandard_help'] = 'Vakiotavoite on käytettävissä koko sivustolla kaikissa työtiloissa.';
$string['overridesitedefaultgradedisplaytype_help'] = 'Jos valittu, työtilaan voidaan asettaa arvosanakirjaimia ja rajoja sivuston oletusten käyttämisen sijaan.';
$string['recovergradesdefault_help'] = 'Palauta vanhat arvosanat oletusarvoisesti kun opiskelija palautetaan työtila-alueelle.';
$string['seeallcoursegrades'] = 'Näytä kaikki työtilan arvioinnit';
$string['setcategorieserror'] = 'Sinun täytyy ensin asettaa kategoriat työtilaasi ennen kuin voit antaa niille painotukset';
$string['showrank_help'] = 'Näytetäänkö opiskelijan suoritus  kustakin arviointikohteesta suhteutettuna muihin työtilan opiskelijoihin?';
$string['unenrolledusersinimport'] = 'Tämä tuonti sisälsi seuraavat arvosanat käyttäjille jotka eivät ole ilmoittautuneet tälle työtilalle: {$a}';
$string['usedcourses'] = 'Käytetyt työtilat';
$string['weightcourse'] = 'Käytä työtilassa painotettuja arvosanoja';
